body::-webkit-scrollbar{ display: none; }
body {
    -ms-overflow-style: none;
}
html body { font-family: "Gothic A1", sans-serif; }

h1 { font-size: 3.5rem; margin: 60px 0; }
h3 { font-size: 2rem; margin-bottom: 16px; }
h4 { font-size: 1.2rem; margin-bottom: 8px; }
hr { margin-top: 1rem; margin-bottom: 1rem; border: 0; border-top: 1px solid rgba(0, 0, 0, .1); }
ul { list-style: none; padding-left: 0px; }
li { margin-bottom: 20px; }
a { text-decoration: none; color: black; }
p { margin-top: 16px; margin-bottom: 48px; line-height: 1.75; }
table { width: 100%; margin-bottom: 48px; color: #212529; border-collapse: collapse; border: 1px solid #dee2e6; }
th { padding: 12px; border: 1px solid #dee2e6; }
td { padding: 12px; border: 1px solid #dee2e6; vertical-align: top; }

.gothic-a1 { font-family: "Gothic A1", sans-serif; }
.row { display: flex; flex-wrap: wrap; }
.spacer { flex-grow: 1; }
.col-3 { flex: 0 0 25%; max-width: 23%; margin: 0; padding: 0; }
.col-9 { flex: 0 0 75%; max-width: 73%; margin: 0; padding: 0; }
.primary-color { color: #004dc1; }
.secondary-color { color: #212529; }
.tertiay-color { color: #6f42c1; }
.quarternary-color { color: #fd7e14; }
.fnt-wit-light { font-weight: 300; }
.fnt-wit-medium { font-weight: 400; }
.fnt-wit-regular { font-weight: 500; }
.fnt-wit-semiBold { font-weight: 600; }
.fnt-wit-bold { font-weight: 700; }
.fnt-wit-extraBold { font-weight: 800; }
.fnt-wit-black { font-weight: 900; }
.crsr-pointer { cursor: pointer; }